.u-section-1 {
  background-image: none;
  min-height: 586px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2) + 1180px);
  margin: 12px 40px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 592px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-video-1 {
  height: 522px;
  width: 797px;
  margin: 26px 0 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 592px;
  pointer-events: auto;
  margin-top: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 0;
}

.u-section-1 .u-btn-1 {
  background-image: linear-gradient(to right, #db545a, #f00814);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 4px auto 0 0;
  padding: 72px 106px 72px 105px;
}

.u-section-1 .u-btn-2 {
  background-image: linear-gradient(to right, #2f8115, #75e814);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
  padding: 72px 16px;
}

.u-section-1 .u-btn-3 {
  background-image: linear-gradient(to right, #9a580e, #c9a71b);
  border-style: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 12px auto 0 0;
  padding: 71px 18px 73px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 563px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 990px;
    margin: 1px 0 1px calc(((100% - 940px) / 2) + -36px);
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 580px;
  }

  .u-section-1 .u-video-1 {
    height: 495px;
    width: 541px;
    margin-top: 25px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 580px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 4px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 9px;
    margin-left: -2px;
    margin-right: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-1 .u-video-1 {
    height: 655px;
    width: 762px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 158px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 158px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 511px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-1 .u-video-1 {
    height: 464px;
    width: 606px;
    margin-left: -16px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 60px;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 890px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 425px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-1 .u-video-1 {
    height: 273px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-left: auto;
    padding-right: 100px;
    padding-left: 99px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
    margin-left: auto;
    padding-right: 11px;
    padding-left: 11px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 11px;
    margin-left: auto;
    padding-right: 13px;
    padding-bottom: 72px;
    padding-left: 12px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 128px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px -18px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 0 auto 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 311px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 13px;
    margin-left: -13px;
  }
}.u-section-4 {
  background-image: none;
}

.u-header .u-sheet-2 {
  min-height: 154px;
}

.u-header .u-text-1 {
  font-size: 1.125rem;
  margin: 11px -18px 0 0;
}

.u-header .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 11px auto 18px;
}

@media (max-width: 1199px) {
  .u-header .u-sheet-2 {
    min-height: 150px;
  }

  .u-header .u-text-1 {
    margin-right: 0;
  }

  .u-header .u-btn-1 {
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-header .u-sheet-2 {
    min-height: 311px;
  }
}

@media (max-width: 767px) {
  .u-header .u-sheet-2 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-header .u-sheet-2 {
    min-height: 268px;
  }

  .u-header .u-text-1 {
    width: auto;
    margin-right: 13px;
    margin-left: -13px;
  }
}